* {
	margin: 0;
	padding: 0;
}
article,aside,details,footer,header,main,menu,nav,section,summary {
	display: block;
}
html,body {
	height: 100%;
}
body {
	font-size: 16px;
	line-height: 1.8;
	color: #454545;
	font-family:'Lucida Grande', Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
}
ul,ol {
	margin: 0px;
	padding: 0px;
}
li {
	margin: 0px;
	padding: 0px;
}
h1,h2,h3,h4,address,small {
	font-weight: normal;
	font-style: normal;
}
h1 img {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
img {
	width: 100%;
}
a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
small {
	font-size: 90%;
}
a:link ,a:visited{
	color: #453939;
	text-decoration: none;
}
a:hover  {
	text-decoration: none;
}
.list-img2 a:hover  {
	text-decoration: underline;
}
#info a:link ,#info a:visited{
	color: #fff;
	text-decoration: none;
}
.cf:after {
    content: " ";
    display: table;
	clear: both;
}
.cf {
    *zoom: 1;
	overflow:hidden;
}
.line-cen {
	text-align: center;
}
.line-ri {
	text-align: right;
}
.pagetop {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
}
.pagetop a {
	display: block;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	line-height: 30px;
	background-image: url(../image/btn_s6.png);
}
.title-red {
	font-weight: bold;
	color: #FF0000;
}
.under {
	background: linear-gradient(transparent 50%, #A1D5E1 50%);
	font-weight: bold;
}
.form input,textarea {
	width: 100%;
	 min-width: 100%;
}

